body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	color: #FDDCAA;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom:3px;
}
h2.orange {
	color: #FF6800;
	font-size: 14px;
	}
h3 {
    font-size: 12px;
	font-weight: bold}
	
.orange {
	color: #FF6800;
	font-weight: bold}
	
table.top {
    background-image: url(img/fon.gif);
    background-repeat: repeat-x;
}
table.ramka {
	border: 2px solid #FFF8F2;
}
table.ramka1 {
	border: 1px solid #009900;
	padding: 3px;
	margin: 3px;
}
table.top1 {
	width: 100%;
}
#one td{
	/*border:1px solid #FFF8F2;*/
}
#one table{
	/*border:2px solid #FFFEF6;*/
}
td.main {
	width: 100%;
	padding: 10px;
}
img.border {
	border: 1px solid #006600;
}
.dance {
	margin: 5px;
	border: 1px dotted #CCCCCC;
}
td.border1 {
	border: 1px solid #FF6800;
}
td.border2 {
	border: 1px solid #FF6800;
}
td.part3 {
	padding-top: 10px;
}
td.part6 {
	width: 35px;
}
td.tochki {
	width: 15px;
}
td.kontest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
td.otstup1 {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;   
}
td.forum {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 10px;
	font-weight: bold;
}
td.menu {
    background-image: url(img/fon_menu.jpg);
    background-repeat: repeat-x;
}
td.menu1 {
   padding-left: 10px;
   padding-right: 10px; 
}

td.news {
padding: 15px;
}
td.news2 {
padding: 0px 0px 0px 15px;
}
td.news3 {
padding: 3px 10px 3px 15px;
height: 25px;
}
td.news5 {
padding: 3px 0px 3px 15px;
line-height: 2em;
}
td.ramka {
	border: 1px solid #666666;
}
td.ramka2 {
	border: 1px solid #006600;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td.ramka3 {
	border: 1px solid #CC6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td.headdance {
	border: 1px solid #006600;
	padding: 10px;
}
li {
list-style-image: url(big1.gif)}
sup {
}

li.h {
list-style-image: none;
list-style-type: none;}
.ob {
	right: 5px;
	clip: rect(6px,5px,auto,auto);
	top: 6px;
	position: static;
	margin: 5px;
}
td.news1 {
padding-bottom: 0px;
padding-left: 15px;
padding-right: 5px;
padding-top: 0px;
}
td.proect1 {
padding-bottom: 0px;
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
}
a:link {
	color: #FF6800;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #FF6800;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3E5E5E;
}
a.menu {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
a.next {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.nor {font-weight: normal;
}
a.letter {
letter-spacing: 0.1em;}
.green {
	color: #006665;
	font-weight: bold;
}
a.colors1 {
    color:#016565;
}
div.name {
	padding: 0px 0px 10px;}
sup{
	FONT-SIZE: 12px;
	COLOR: #3E5E5E;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	vertical-align: text-top;
	font-variant: normal;
}
.form {
	background-position: center;
	MARGIN: 2px;
	FONT: 11px Arial, Helvetica, sans-serif;
	COLOR: #006665;
	border: 1px solid #8DC7C5;
	padding: 1px;
	width: 130px;
}
.button {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #016565;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #006665;
	border-bottom: 1px solid #006665;
	border-left: 1px solid #FFFFFF;
	background-color: #C8F1E6;
	height: 20px;
	width: 70px;
}
.radiobutton {
	height: 15px;
	width: 15px;
}
.categoryselect {
	FONT-SIZE: 11px;
	COLOR: #0f5475;
	FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FCDC43;
	border-bottom: 1px solid #FCDC43;
	border-left: 1px solid #FFFFFF;
}
.datenews {
	color: #FF5C00;
	font-weight: bold;
}
.otziv{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}
.podrob {font-size: 10px}
.head {
	color: #006665;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.mybutton {	background-color:#FFD8B7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: center;
	background-repeat: repeat;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FF881F;
	border-bottom: 2px solid #FF881F;
	border-left: 2px solid #FFFFFF;
	cursor: hand;
}


.fon {
	background-image: url(img/fon.jpg);
	background-repeat: repeat-y;
}
.fon1 {
	background-image: url(img/fon1.jpg);
	background-repeat: repeat-y;
}
.fon2 {
	background-image: url(img/fon2.jpg);
	background-repeat: repeat-y;
}
.fon3 {
	background-image: url(img/fon3.jpg);
	background-repeat: repeat-y;
}
table.fon4 {
	background-image: url(img/fon4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.arial {font-family: Arial, Helvetica, sans-serif}
.red {color: #FF0000; font-weight: bold;}

.begun {
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1.5;}
div.inter {
	padding: 3px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
}
.interpad {

}
